CSFML
Data Fields
sfJoystickButtonEvent Struct Reference

Joystick buttons events parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
unsigned int | joystickId
unsigned int | button

## Detailed Description

Joystick buttons events parameters.

Definition at line 163 of file Event.h.

## Field Documentation

## ◆ button

unsigned int sfJoystickButtonEvent::button

Definition at line 167 of file Event.h.

## ◆ joystickId

unsigned int sfJoystickButtonEvent::joystickId

Definition at line 166 of file Event.h.

## ◆ type

sfEventType sfJoystickButtonEvent::type

Definition at line 165 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h